 <HELPXML>
	<DATAMANAGER>PMINBOXHELP</DATAMANAGER>
	<SHOWN>
		<COL>PMINBOX.MESSAGEID</COL>
		<COL>PMINBOX.FLAG</COL>
		<COL>PMINBOX.TOPIC</COL>
		<COL>PMINBOX.SENDERID</COL>
		<COL>PMINBOX.RECEIVEDATE</COL>
		<COL>PMINBOX.PMESSAGE</COL>	
		<COL>PMINBOX.USERID</COL>
		<COL>PMINBOX.DELETESENDER</COL>
		<COL>PMINBOX.DELETEUSER</COL>
	</SHOWN>
	<ORDER>
		<COL>PMINBOX.RECEIVEDATE DESC</COL>
		<COL>PMINBOX.RECEIVETIME DESC</COL>
		<COL>PMINBOX.MESSAGEID</COL>
		<COL>PMINBOX.SENDERID</COL>
		<COL>PMINBOX.FLAG</COL>
	</ORDER>
	<SEARCH>
		<COL>MESSAGEID</COL>
		<COL>SENDERID</COL>
		<COL>RECEIVEDATE</COL>
		<COL>TOPIC</COL>
	</SEARCH>
	<RETURN>
		<COL>MESSAGEID</COL>				
		<COL>COMPANYID</COL>				
	</RETURN>
</HELPXML>
